_id: j6zhUWW6CvRSfgdC
_key: '!items!j6zhUWW6CvRSfgdC'
img: systems/pf1/icons/skills/red_05.jpg
name: Demonic Bulk
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 4th level, when entering a bloodrage, you can choose to grow one
      size category larger than your base size (as
      @Compendium[pf1.spells.jnlr9cuepka1l26e]{Enlarge Person}) even if you
      aren’t humanoid.</p>
  subType: classFeat
type: feat

